Reference record for OID 1.3.6.1.4.1.89.35.1.104.42.1

Parent
1.3.6.1.4.1.89.35.1.104.42 (rsSESSIONSynActivationTable)
Node code
1
Node name
rsSESSIONSynActivationEntry
Numeric OID
1.3.6.1.4.1.89.35.1.104.42.1
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.104.42.1
ASN.1 notation

{1 3 6 1 4 1 89 35 1 104 42 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsSESSION(104) rsSESSIONSynActivationTable(42) rsSESSIONSynActivationEntry(1)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/104/42/1
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/104/42/1
  • /ISO/3/6/1/4/1/89/35/1/104/42/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsSESSION/rsSESSIONSynActivationTable/rsSESSIONSynActivationEntry

Descriptions

rsSESSIONSynActivationEntry — Radware MIB copies (LibreNMS/Observium Community)

The row definition for this table. Each trigger protects all communication to a specific dest IP, dest L4 port and from a specific RX port

Source records

rsSESSIONSynActivationEntry

Status in source: mandatory.

Names: rsSESSIONSynActivationEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsSESSIONSynActivationEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "RsSESSIONSynActivationEntry",
    "ACCESS",
    "not-accessible",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The row definition for this table. Each trigger protects all communication to a specific dest IP, dest L4 port and from a specific RX port\"",
    "INDEX",
    "{",
    "rsSESSIONSynActivationType",
    ",",
    "rsSESSIONSynActivationIP",
    ",",
    "rsSESSIONSynActivationPort",
    ",",
    "rsSESSIONSynActivationRxport",
    "}",
    "::=",
    "{",
    "rsSESSIONSynActivationTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "RsSESSIONSynActivationEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The row definition for this table. Each trigger protects all communication to a specific dest IP, dest L4 port and from a specific RX port"
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "rsSESSIONSynActivationType"
        ],
        [
          0,
          "rsSESSIONSynActivationIP"
        ],
        [
          0,
          "rsSESSIONSynActivationPort"
        ],
        [
          0,
          "rsSESSIONSynActivationRxport"
        ]
      ]
    ],
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: SESSION-MIB

    Published definition
    rsSESSIONSynActivationEntry OBJECT-TYPE
        SYNTAX RsSESSIONSynActivationEntry
        ACCESS not-accessible
        STATUS  mandatory
        DESCRIPTION
           "The row definition for this table. Each trigger protects all communication 
    	    to a specific dest IP, dest L4 port and from a specific RX port"
        INDEX {rsSESSIONSynActivationType,
               rsSESSIONSynActivationIP,
               rsSESSIONSynActivationPort,
               rsSESSIONSynActivationRxport}
        ::=  { rsSESSIONSynActivationTable 1 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32'], 'RADWARE-MIB': ['rsSESSION', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download SESSION-MIB

    Related source files and packages:


    Source location: SESSION-MIB::rsSESSIONSynActivationEntry.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.161738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Direct children (11)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.104.42.1.1 rsSESSIONSynActivationType00
1.3.6.1.4.1.89.35.1.104.42.1.2 rsSESSIONSynActivationIP00
1.3.6.1.4.1.89.35.1.104.42.1.3 rsSESSIONSynActivationPort00
1.3.6.1.4.1.89.35.1.104.42.1.4 rsSESSIONSynActivationRxport00
1.3.6.1.4.1.89.35.1.104.42.1.5 rsSESSIONSynActivationTime00
1.3.6.1.4.1.89.35.1.104.42.1.6 rsSESSIONSynActivationLastSecSYN00
1.3.6.1.4.1.89.35.1.104.42.1.7 rsSESSIONSynActivationLastSecRqst00
1.3.6.1.4.1.89.35.1.104.42.1.8 rsSESSIONSynActivationAvrgSYN00
1.3.6.1.4.1.89.35.1.104.42.1.9 rsSESSIONSynActivationAvrgRqst00
1.3.6.1.4.1.89.35.1.104.42.1.10 rsSESSIONSynActivationTotalSYN00
1.3.6.1.4.1.89.35.1.104.42.1.11 rsSESSIONSynActivationTotalDropped00